forms_l_2 = new Image()
forms_l_3 = new Image()
forms_l_2.src ="../Forms/forms_l_2.gif"
forms_l_3.src ="../Forms/forms_l_3.gif"
slide_j="sld_1"
//document.images[slide_j].src = forms_l_2.src
function slide(slide_i) {
	sldn="sld_"+slide_i
	document.images[slide_j].src = forms_l_3.src
	document.images[sldn].src = forms_l_2.src
	swapin()
	tp=parseInt((slide_i-1)*(nrd-lin)/(lin-3)+.5)
	//alert ("slj=" + slide_j +"  sli=" + slide_i +"  tp=" + tp)
	swapout()
	slide_j = sldn
}
function slide1(inc) { 
        swapin()
	tp += inc
        if (tp < 0) { tp=0 ; return }
        if (tp >nrd-lin) { tp=nrd-lin; return }
        swapout()
        exswap()
	return
}
function exswap()
{
	slide_i=parseInt(tp*(lin-3)/(nrd-lin)+1)
	sldn="sld_"+slide_i
	//alert("slide_i="+slide_i+"  tp="+tp + "  sldn="+sldn)
	document.images[slide_j].src = forms_l_3.src
	document.images[sldn].src = forms_l_2.src
	slide_j = sldn
	return
}
